@charset "UTF-8";
/* CSS Document */
/* layout from DW*/
body  {
	background: #D3DCE4;
	margin: 0; 
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}
.twoColFixRtHdr #container {
	width: 1020px;
	background: #FFFFFF url(../images/ILLM_BG.jpg) no-repeat left top;
	text-align: left;
	border: 1px solid #838383;
	margin-top: 5px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
} 
.twoColFixRtHdr #header {
	padding: 0 10px 0 0px;
	height: 132px;
	text-align: right;
} 

.twoColFixRtHdr #homeClickBlock {
	padding:0px;  
	height: 121px;
	text-align: left;
	width: 422px;
	float: left;
} 

.twoColFixRtHdr #navbar {
	padding: 0px;
	height: 30px;
	float: right;
	width: 300px;
	margin-top: 102px;
	margin-right: 40px;
	} 

#navbar a, #navbar a:link, #navbar a:active {
	text-decoration:underline;
	color: #8a8a8a;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 11px;
}

#navbar a:hover {
	text-decoration:none;
}
#navbar #active_menu {
	color: #0eaae7!important;;
}
	
.twoColFixRtHdr #searchbox {
	padding: 0px;
	height: 30px;
	float: right;
	width: 200px;
	margin-top: 85px;
	margin-right: 0px;
	} 


.twoColFixRtHdr #bodyleft {
	float: left;
	width: 290px;
	padding: 0px 0px 0px 20px;
	margin: 0px;
}

.twoColFixRtHdr #bodyleft a{
	color: #2697E1;	
}


.twoColFixRtHdr #bodyright {
	float: right;
	width: 260px;
	padding: 0px 0px 0px 20px;
	margin: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

.twoColFixRtHdr #bodyright img{
	margin: 0px 0px 10px;
	}

.twoColFixRtHdr #bodyfull {
	padding: 0px;
	margin: 0px;
	float: left;
	width: 580px;
	padding: 0px 0px 0px 20px;

}
.twoColFixRtHdr #bodyfull img{
	margin: 0px 10px 0px 0px;
	}


.twoColFixRtHdr #leftbar {
	float: left;
	width: 173px;
	padding: 0px;
	margin: 0px;
}

.twoColFixRtHdr #rightbar {
	float: right;
	width: 230px;
	padding: 0px;
	
}


.twoColFixRtHdr #mainContent {
	margin: 0px;
	padding: 0px 0px 10px;
	float: left;
	width: 610px;
} 

.twoColFixRtHdr #bluebar{
	margin: 0px 0px 15px; 
	padding: 0px;
	float: left;
	width: 617px;
	height: 34px;
	background-color: #248FD5;
} 
/*
.twoColFixRtHdr #footer {
	padding: 10px 20px 0px;
	font-size: 9px;
	font-weight: normal;
	margin: 0px;
	height: 23px;
} 
*/

.twoColFixRtHdr #footer {
	padding: 5px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	height: 23px;
	color: #ababab;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
} 

.twoColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 11px;
}

.twoColFixRtHdr #footer a {
		color: #ababab;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


/* suckerfish dropdown*/
#epidote-nav, #epidote-nav ul { /* all lists */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0 0 0px;
	white-space: nowrap;
	width: 173px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	font-weight: normal;
}

#epidote-nav a {
	display: block;
	width: 151px;
	color: #fff;
	text-decoration: none;
	padding-bottom: 6px;
		padding-top: 8px;/*	width: 10em; /* width needed or else Opera goes nuts */
height: 19px;
padding-right: 10px;
	padding-left: 10px;
}

#epidote-nav li { /* all list items */
	float: left;
	
	text-transform: none;
	background: #16499F;
	border-top: 1px none #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}


#epidote-nav li:hover, #epidote-nav li.sfhover {
	background: #2697E1;
}



/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
#epidote-nav ul iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	#epidote-nav ul li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: #FFF;
	}
}


/* custom joomla styles */

.contentheading {
	padding: 5px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #0783c1;
	text-align: left;
	margin: 0px;
	line-height: 23px;
	}


/*styles from editor*/

.newsheading {
	padding: 5px 0px 0px;
	font-size: 8px;
	font-weight: bold;
	color: #1243AD;
	text-align: left;
	text-transform: uppercase;
}



	
 #mainContent li {
	margin: 0px 0px 5px 15px; 
	list-style-type: none;
	padding: 0px;
	list-style-position: outside;
	list-style-image: url(../../../images/stories/contentimages/listbullet.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5B5B5B;
	}
	
	 #mainContent ul {
	margin: 0px 0px 6px; 
	list-style-type: none;
	padding: 0px;
	list-style-position: inside;
	list-style-image: url(../../../images/stories/contentimages/listbullet.gif);
	}
 
p {
	margin: 0 0 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5B5B5B;
}

a,
a:link,
a:active,
a:visited {
	text-decoration:underline;
	color: #5B5B5B;
}

a:hover {
	text-decoration:none;
}

h1 {
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #2F84C6;
	margin: 0 0 6px; 
}

h2, .componentheading {
	margin: 0px;
	font-size: 15px;
	font-weight: normal;
	color: #0eaae7;
	padding: 0px;
}

h3 {
	margin: 20px 0px 0px;
	font-size: 11px;
font-weight: bold;
	color: #0eaae7;
	padding: 0px;
}

.moduletablerecent {
	color: #16499F;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

.moduletablerecent h3{
	font-size: 16px;
	font-weight: normal;
	color: #16499F;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}


.contentheadingrecent a{
	font-size: 12px;
	font-weight: bold;
	color: #2697E1;
	text-decoration: none;
	padding-right: 20px;
}

.contentpaneopenrecent  a.readmore{
	font-size: 11px;
	font-weight: bold;
	color: #5389b2;
	text-decoration: underline;
	padding-right: 20px;
}

h4 {
	margin: 0px;
	font-size: 11px;
font-weight: bold;
	color: #0eaae7;
	padding: 0px;
}


hr {
	margin: 10px 0px;
	padding: 0px;
	height: 1px;
	border-top: 1px solid #0783c1;
	border-right: none;
	border-bottom: none;
	border-left: none;
	width: 90%;
}



a.iconpdf-file  {
	padding-left: 30px;
	background-image: url(../../illawarracommunications/css/images/pdf.gif);
	background-position: 10px center;
	background-repeat: no-repeat;
	line-height: 16px;
	font-size: 12px;
}

#leftbar .active {
	background-color: #2697E1!important;
}

.pagerHolder {
	margin: 0px;
	padding: 54px 0px 0px 10px;
	height: 150px;
	width: 220px;
	background-image: url(../../../images/pagerBG.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.pagerHolder textarea{
	height: 30px;
}

.twoColFixRtHdr #bodyfull textarea{
	width: 200px;
}
.twoColFixRtHdr #bodyfull input {
/*	width: 200px;
*/}

.twoColFixRtHdr #footerRight {
	height: 23px;
	text-align: right;
	float: right;
	width: 150px;
	margin-right: 15px;
} 
.twoColFixRtHdr #footerLeft {
	height: 23px;
	float: left;
	width: 400px;
	margin-left: 50px;
} 
.homeBottomHolder {
		width: 840px;
	float: left;

}

.homeBottomLeft {
	width: 250px;
	float: left;
	margin: 20px 0px 15px 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-right: 15px;
}

.homeBottomRight {
	width: 550px;
	float: right;
	margin-top: 10px;
}

.homeBottomHolder .homeBottomRight p {
	margin-left: 15px;
	text-align: left;
	margin-right: 15px;
	
}
.findMoreLink {
	font-size: 11px;
	font-weight: bold;
	color: #014577;
	font-family: Arial, Helvetica, sans-serif;
}

.findMoreLink  a {
	background-image: url(../../../images/stories/contentimages/readmorebullet_17.gif);
	padding-bottom: 3px;
	background-repeat: no-repeat;
	background-position:  right center;
	padding-right: 20px;
	color: #16499F;
	font-weight: bold;
	text-decoration: none;
}
 #bodyfull #searchForm .contentpaneopen td{
	padding:5px;
}
.homeHero {
	width: 619px;
	float: left;
	height: 204px;
	
	overflow: hidden;
}

.pagerHolder #sprytextfield2 #pagePIN, .pagerHolder #sprytextfield1 #pagerID {
	width: 74px;
}
.pagerHolder #sprytextarea1 #message {
	width: 200px;
}

div.search input {
	width: 105px;
	border: 1px solid #ccc;
	margin: 15px 3px 10px 0px;
}
.search .button{
	width: 39px;
	margin: 0px 0px -15px 3px;
	padding: 0px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
